2

I was running CE1.9.2.4 and I did SUPEE-8788 v1. I then did a full upgrade to 1.9.3.

Now I'm running 1.9.3 and SUPEE-8788 v1. Do I still need to back out SUPEE-8788 v1 and do SUPEE-8788 v2?

3

I don't think you need to do anything when you upgraded to 1.9.3.0. Patch 8788 is included in the release.

From https://www.magentocommerce.com/download

Includes patches: SUPEE-5344, SUPEE-5994, SUPEE-6237, SUPEE-6285, SUPEE-6482, SUPEE-6788, SUPEE-7616, SUPEE-7405, SUPEE-7405 v1.1, SUPEE-8788

Any changes made to the core files are overwritten when you upgrade. You can consider your install as a fresh 1.9.3.0 with above patches applied. So you won't need to do anything regarding Patch 8788.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.